
Grupo 4A-2024 - Bug #4467

Bug # 4170 (New): Parte II

Estudio de raspberry Pi

10/01/2024 04:03 PM - Angie Martinez

Status: New Start date: 10/01/2024

Priority: Normal Due date: 10/29/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/27/2024 08:45 PM - Angie Martinez

- Due date set to 10/29/2024

- % Done changed from 0 to 50

#2 - 11/04/2024 10:03 PM - Angie Martinez

- % Done changed from 50 to 80

#3 - 12/02/2024 09:27 PM - Angie Martinez

- % Done changed from 80 to 100
